[Update] Systemanforderungen wohl verkündet?